﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ServerLogic.Properties {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ServerLogic.Properties.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized resource of type System.Byte[].
        /// </summary>
        internal static byte[] cube {
            get {
                object obj = ResourceManager.GetObject("cube", resourceCulture);
                return ((byte[])(obj));
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {&quot;2&quot;:[&quot;ad&quot;,&quot;ah&quot;,&quot;al&quot;,&quot;am&quot;,&quot;an&quot;,&quot;as&quot;,&quot;at&quot;,&quot;ax&quot;,&quot;be&quot;,&quot;by&quot;,&quot;de&quot;,&quot;do&quot;,&quot;ed&quot;,&quot;em&quot;,&quot;en&quot;,&quot;et&quot;,&quot;ex&quot;,&quot;fe&quot;,&quot;go&quot;,&quot;ha&quot;,&quot;he&quot;,&quot;hi&quot;,&quot;if&quot;,&quot;in&quot;,&quot;io&quot;,&quot;is&quot;,&quot;it&quot;,&quot;jo&quot;,&quot;ku&quot;,&quot;me&quot;,&quot;mu&quot;,&quot;my&quot;,&quot;no&quot;,&quot;nu&quot;,&quot;of&quot;,&quot;oh&quot;,&quot;on&quot;,&quot;or&quot;,&quot;ox&quot;,&quot;oz&quot;,&quot;pi&quot;,&quot;po&quot;,&quot;re&quot;,&quot;so&quot;,&quot;to&quot;,&quot;up&quot;,&quot;us&quot;,&quot;we&quot;,&quot;wu&quot;],&quot;3&quot;:[&quot;abe&quot;,&quot;abo&quot;,&quot;abu&quot;,&quot;ace&quot;,&quot;act&quot;,&quot;ada&quot;,&quot;add&quot;,&quot;ado&quot;,&quot;ads&quot;,&quot;aft&quot;,&quot;age&quot;,&quot;ago&quot;,&quot;aid&quot;,&quot;ail&quot;,&quot;aim&quot;,&quot;air&quot....
        /// </summary>
        internal static string DictionaryData {
            get {
                return ResourceManager.GetString("DictionaryData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized resource of type System.Byte[].
        /// </summary>
        internal static byte[] dodecahedron {
            get {
                object obj = ResourceManager.GetObject("dodecahedron", resourceCulture);
                return ((byte[])(obj));
            }
        }
        
        /// <summary>
        ///   Looks up a localized resource of type System.Byte[].
        /// </summary>
        internal static byte[] icosahedron {
            get {
                object obj = ResourceManager.GetObject("icosahedron", resourceCulture);
                return ((byte[])(obj));
            }
        }
        
        /// <summary>
        ///   Looks up a localized resource of type System.Byte[].
        /// </summary>
        internal static byte[] octahedron {
            get {
                object obj = ResourceManager.GetObject("octahedron", resourceCulture);
                return ((byte[])(obj));
            }
        }
        
        /// <summary>
        ///   Looks up a localized resource of type System.Byte[].
        /// </summary>
        internal static byte[] tetrahedron {
            get {
                object obj = ResourceManager.GetObject("tetrahedron", resourceCulture);
                return ((byte[])(obj));
            }
        }
    }
}
